#!/bin/bash

cd ../admin-ws
echo admin-ws
git "$@"
cd ../data-app
echo data-app
git "$@"
cd ../data-repos
echo data-repos
git "$@"
cd ../docs-app
echo docs-app
git "$@"
cd ../harvest-cellar
echo harvest-cellar
git "$@"
cd ../nlp-ws
echo nlp-ws
git "$@"
cd ../proxy-ws
echo proxy-ws
git "$@"
cd ../rest-ws
echo rest-ws
git "$@"
cd ../search-ws
echo search-ws
git "$@"
cd ../web-app
echo web-app
git "$@"
cd ../docker-compose
echo docker-compose
git "$@"
cd ../search-fast-ws
echo search-fast-ws
git "$@"
